--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The ActiveModel plugin makes Sequel::Model objects the pass the ActiveModel::Lint tests, which should hopefully mean full ActiveModel compliance. This should allow the full support of Sequel::Model objects in Rails 3.
constants: []

full_name: Sequel::Plugins::ActiveModel
includes: []

instance_methods: []

name: ActiveModel
superclass: 
